body {

	background: #f0f0f0;
	min-height: 100%;
	font-family: 'Roboto Condensed', sans-serif;
}
.govde {
	max-width: 1200px;
	margin: auto;
}
.genelyapi {

	max-width: 980px;
	padding: 0 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	box-sizing: border-box;
}

.logo {

	float: left;
}

.bilgi {

	float: right;
	text-align: center;
	padding: 10px;
	font-size: 26px;
	background: #40e0d0;
	width: 200px;
	margin-left: auto;
	margin-right: auto;	
	color: #FFF;
	font-weight: bold;
	border: 4px solid #FFF;
	margin-top: 25px;
}

.bilgi:hover {

	background: #333;
}

.bilgi a {

	color: #FFF;
	text-decoration: none;
}

.temizle:after {

	clear: both;
	content: " ";
	display: table;
}

.menu {
	
	background: #333;		
	overflow: hidden;
	margin-top: 20px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
}

.menu select {

	display: none;
}

.menu ul {

	padding: 0;
	margin: 0px;
}

.menu li {

	float: left;
	position: relative;
	overflow: hidden;
	border-right: 1px solid #333;
	box-sizing: border-box;
	line-height: 0px;
}

.menu a {

	text-align: center;
	width: 100%;
	display: block;
	padding: 25px 1em;
	box-sizing: border-box;
	color: #EEE;
	text-decoration: none;
}

.menu a:hover {

	background: #40e0d0;
	color: #FFF;
}

.active {

	background: #40e0d0;
	color: #FFF!important;
}

.breadcrumbs {

	background: #FFF;
	overflow: hidden;
	padding: 10px;
	border-bottom: 1px solid #F0F0F0;
}

.breadcrumbs .sol {

	float: left;
}

.breadcrumbs .sag {

	float: right;
	font-weight: bold;
}

@keyframes slidy {
0% { left: 0%; }
15% { left: 0%; }
20% { left: -100%; }
35% { left: -100%; }
40% { left: -200%; }
55% { left: -200%; }
60% { left: -300%; }
75% { left: -300%; }
80% { left: -400%; }
95% { left: -400%; }
100% { left: -500%; }
}

figure { 
  margin: 0; background: #101010;
  font-family: Istok Web, sans-serif;
  font-weight: 100;
}

div#ekoser_slider { 
  width: 70%; 
  overflow: hidden; 
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
  float: left;
}

figure.slider { 
  position: relative; width: 600%;
  font-size: 0; animation: 30s slidy infinite; 
}

figure.slider figure { 
  width: 16.66666666667%; height: auto;
  display: inline-block;  position: inherit; 
}

figure.slider img { width: 100%; height: auto; }

figure.slider figure figcaption { 
  position: absolute; bottom: 5%;
  background: rgba(64, 224, 208, 0.6);
  color: #fff; width: 100%;
  font-size: 28px; padding: .6rem;
  text-shadow: 1px 1px 2px black, 0 0 2px #b6ecfd, 0 0 2px #53d6ff; 
}

.menualti {

	background: #FFF;
}

.slideryani {

	width: 30%;
	float: left;
}

.markalar_baslik {

	text-align: center;
	padding: 10px;
	font-size: 26px;
	background: #40e0d0;
	width: 83%;
	margin-left: auto;
	margin-right: auto;	
	color: #FFF;
	font-weight: bold;
}

.markaresimleri {

	border-bottom: 1px solid #DDD;
}

.resimsol {

	float: left;
	max-width: 50%;
	padding: 10px;
	box-sizing: border-box;
}

.markalaraciklama {

	padding: 15px;
	text-align: center;
	box-sizing: border-box;
	font-size: 1.8vw;
}

.icerik {

	background: #FFF;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 30px;
	box-sizing: border-box;
}

.icbaslik {

	font-size: 26px;
	font-weight: bold;
	color: #40e0d0;
}

.doviz_kurlari {

	background: #FFF;
	padding: 30px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
	margin-top: 20px;
	margin-bottom: 20px;
}

.doviz {

	float: left;
	width: 23%;
	padding: 10px 20px;
	box-sizing: border-box;
	background: #333;
	color: #FFF;
	display: inline-block;
	margin-left: calc((100% - 94%) / 4);
	font-weight: bold;
}

.doviz_alis {

	float: left;
}

.doviz_satis {

	float: right;
}

.doviz_baslik {

	color: #40e0d0;
}

.doviz_adi {

	font-size: 20px;
}

.anasayfa_video_sol {

	float: left;
	width: 49%;
	background: #FFF;
	margin-right: 2%;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
}

.anasayfa_video_sag {

	float: left;
	width: 49%;
	background: #FFF;	
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
}

.video_baslik {

	text-align: center;
	padding: 10px;
	font-size: 2.6vw;
	background: #40e0d0;
	width: 83%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	color: #FFF;
	font-weight: bold;
}

.video {

	padding: 15px 30px;
	box-sizing: border-box;
}

.markalar {

	margin: 20px 0;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
}

.marka {

	float: left;
	width: 33.33%;
	padding: 30px;
	box-sizing: border-box;
	min-height: 170px;
	text-align: center;
}

.marka_baslik {

	margin-bottom: 10px;
	font-size: 18px;
}

.beyaz {

	background: #FFF;
	color: #333;
}

.renkli {

	background: #40e0d0;
	color: #FFF;
}

.haritaustu {

	background: #FFF;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
	margin-bottom: 20px;
	margin-top: 20px;
}
.adres {

	width: 25%;
	float: left;
	padding: 25px;
	box-sizing: border-box;
}

.site_haritasi {

	width: 25%;
	float: left;
	padding: 25px;
	box-sizing: border-box;
}

.site_haritasi_yazi {

	line-height: 24px;
}

.meta_havuzu {

	width: 50%;
	float: left;
	padding: 25px;
	box-sizing: border-box;
}

.meta_havuzu_yazi {

	line-height: 21px;
}

.haritaustu_baslik {

	color: #40e0d0;
	font-size: 18px;
	margin-bottom: 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}

.googleharita {

	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
}

#copyright {

	background: #000;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
}

.copyicerik {

	width: 80%;
	margin-left: auto;
	margin-right: auto;
	color: #FFF;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	padding: 5px;
	text-align: center;	
}

.twlogo {

	font-family:'Nothing You Could Do', cursive;
	text-shadow: 3px 3px 0px rgba(255, 255, 255, 0.57);
	font-size: 28px;
	margin-right: 4%;
}

.bol-2 {
	float: left;
	width: 50%;
}
.temizle {
	clear: both;
}
.temizle-100 {
	clear: both;
}
.pgwSlideshow .ps-current>ul>li img {
	max-height: 700px;
}
.pgwSlideshow ul {
	margin-top: 0px;
	padding-left: 0px;
}
.pgwSlideshow {
	background: #FFF;
}
.ikili {

	width: 50%;
	float: left;
	padding: 10px;
	box-sizing: border-box;
}
.formuclu {

	margin-bottom: 26px;
}
.tekli {

	padding: 10px;
	overflow: hidden;
}
.form-kontrol {

	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.43;
	color: #555;
	background-color: #FFF;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	border-radius: 3px;
	border: 1px solid #EEEEEE;
	box-shadow: none;
	box-sizing: border-box;
}

.form-kontrol:focus {

	outline: #4E99A0 auto 5px;
}

input[type=submit] {

	cursor: pointer;
	background: #4E99A0;
	color: #FFF;
	padding: 10px;
	font-size: 14px;
}

textarea {

	height: 214px!important;
	font-family: Arial;
}
.submit {
	text-align: right;
	margin-right: 12px;
}

@media only screen and (min-width: 981px) {

	.markalaraciklama {
	
		font-size: 18px;
	}
	
	.video_baslik {
	
		font-size: 26px;
	}

}

@media only screen and (max-width: 868px) and (min-width: 723px) {

	.menu a {
	
		padding: 0.7em 0.5em;
	}
	

}

@media only screen and (max-width: 920px) and (min-width: 723px) {

	.marka {
	
		min-height: 187px;
	}
	

}

@media only screen and (max-width: 782px) and (min-width: 241px) {

	.adres {
	
		width: 50%;
	}	
	
	.site_haritasi {
	
		width: 50%;
	}
	.ikili {
		width: 100%;
		padding-bottom: 0px;
	}
	.tekli {
		padding-top: 0px;
	}
	input[type=submit] {
		width: 100%;
	}
	.submit {
		margin-right: 0px;
	}
	.meta_havuzu {
	
		width: 100%;
	}	
	.markalar {
	
		float: left;
		width: 50%;
		padding: 0px 10px;
		box-sizing: border-box;
	}
	.temizle-100 {
	clear: none;
	}
	.markalar_tumu {
		margin: 0px -10px;
	}
	.haritaustu {		
		margin-top: 0px;
	}	
	.marka {
	
		width: 100%;
	}
	
	.doviz {
	
		width: 48%;
	}
	
	.menu ul {
	
		display: none;
	}
	
	.menu select {
	
		display: block;
		background: #333;
		color: #EEE;
		padding: 15px;
		font-size: 20px;
		border: 0px;
	}
	
	.menu {
	
		min-height: 57px;
	}
	
	.markalaraciklama {
	
		display: none;
	}
	
	.markaresimleri {
	
		padding: 3%;
	}

}

@media only screen and (max-width: 640px) and (min-width: 200px) {

	.ekoser_slider {
	
		width: 100%;
	}
	.g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
	.slideryani {
	
		width: 100%;
		margin-top: 20px;
		background: #FFF;
	}
	.videolar {
		margin-top: 20px;		
	}
	.video {
		padding: 15px 0px;
	}
	.markaresimleri {
	
		float: left;
		width: 50%;
		min-height: 77px;
		padding: 0px;
		padding-top: 15px;		
	}

	div#ekoser_slider {
	
		width: 100%;
	}
	
	.slideryani {
	
		width: 100%;	
	}
	.bol-2 {
		width: 100%;
	}
	.menualti {
	
		background: none;
	}
	
	.markalar_baslik {
	
		width: 100%;
		box-sizing: border-box;
	}
	
	.anasayfa_video_sol {
	
		width: 100%;
		margin-right: 0px;
	}
	
	.anasayfa_video_sag {
	
		width: 100%;
	}
	
	.video_baslik {
	
		margin-top: 0px;
		width: 100%;
		box-sizing: border-box;
		font-size: 26px;
	}
	
	.markalar {
	
		width: 100%;
		margin: 0px;
		padding: 10px 0px;		
	}
	.markalar_tumu {
			margin: 0px;
	}	
	.haritaustu {		
		margin-top: 20px;
	}
	.marka {
	
		min-height: 0px;
		width: 100%;
	}
}

@media only screen and (max-width: 570px) and (min-width: 451px) {

	.bilgi {
	
		font-size: 20px;
		width: 100px;
	}
	
	.breadcrumbs .sag {
	
		float: left;
		width: 100%;
	}

}

@media only screen and (max-width: 450px) and (min-width: 200px) {

	.bilgi {
	
		font-size: 20px;
		width: 100%;
		float: left;
		box-sizing: border-box;
	}
	
	.breadcrumbs .sag {
	
		float: left;
		width: 100%;
	}

	figure.slider figure figcaption {
	
		font-size: 20px;
	}
	
	.markaresimleri {
	
		width: 100%;
	}
	
	.doviz {
	
		width: 100%;
		margin-left: 0px;
	}
	
	.adres {
	
		width: 100%;
	}
	
	.site_haritasi {
	
		width: 100%;
	}
	
	.logo {
	
		float: none;
		text-align: center;
	}
}